summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authormr <mr@mrautenberg.de>2011-08-03 11:15:51 +0200
committermr <mr@mrautenberg.de>2011-08-03 11:15:51 +0200
commit056ebff67469b5474897f7e7abc4384dfbe3f1b4 (patch)
treea11d28d287fa2cdaaf8a66755c8e15f9ef6570ae
parenta016f293715e61d4b2217258ff4ad71c9daef634 (diff)
parent911ff60c24b768b64ea1e1063dfa0225cae8ab69 (diff)
Merge remote branch 'origin/development' into release/v2.1.0
-rw-r--r--README1
-rwxr-xr-xopenbabel.sh4
2 files changed, 3 insertions, 2 deletions
diff --git a/README b/README
index a3c5ec1..375d22f 100644
--- a/README
+++ b/README
@@ -99,5 +99,6 @@ otkill() {
sudo killall nginx >/dev/null 2>&1
sudo bash -c "source $HOME/.opentox-ui.sh; redis-cli shutdown >/dev/null 2>&1"
while ps ax | grep PassengerWatchdog | grep -v grep >/dev/null 2>&1; do sleep 1; done
+ while ps ax | grep Rack | grep -v grep >/dev/null 2>&1; do sleep 1; done
for p in `pgrep R 2>/dev/null`; do sudo kill -9 $p; done
}
diff --git a/openbabel.sh b/openbabel.sh
index 3980ff2..4e55ff8 100755
--- a/openbabel.sh
+++ b/openbabel.sh
@@ -86,7 +86,7 @@ else
fi
fi
-if ! $OB_DONE ; then
+#if ! $OB_DONE ; then
OB_SRC_DIR="/tmp/$OB_VER/scripts/ruby/"
cd "$OB_SRC_DIR"
cmd="ruby extconf.rb --with-openbabel-include=$OB_DEST/include/openbabel-2.0 --with-openbabel-lib=$OB_DEST/lib" && run_cmd "$cmd" "Code"
@@ -96,5 +96,5 @@ if ! $OB_DONE ; then
cd "$DIR"
. "`pwd`/utils.sh"
cmd="ruby test-ob-rb.rb" && run_cmd "$cmd" "Load"
-fi
+#fi